Subject: Re: Amiga 4000: What SIMMs ??
From: [email-masked] (Per Olofsson)
Date: Mon, 28 Feb 1994 18:40:12 GMT
Newsgroups: comp.sys.amiga.hardware

In article <[email-masked]> [email-masked] (Hans Luyten) writes:
> I'm planning to buy me an 4000/030,.. an article I read talked about
> upgrading RAM with SIMMs,.. with either 1 or 4Mb SIMMs,...
> What speed and which (8 or 9) Simms should this be,.. ??
> 
> I have two 1 Mb Simms (80ns) and want to use them in my A4000/030 (which
> I still have to buy :)...
> Would this be possible ??/ Is the Speed right ??

You should use 72-pin, 32-bit wide SIMMs. It needs 80ns to operate at zero
waitstates (60 and 70 can be used, but these cost more for no additional
benefit).

      Per Olofsson           |     -One day, lad, all this will be yours!
  [email-masked]       |     -What, the curtains?
 http://hal.cling.gu.se      |            / Monty Python & the Holy Grail
--